Subject: Re: CCL:Summary: DeFT use and calculation

From: [email-masked]
Date: Wed, 12 Sep 2001 19:21:09 +0100

One code that should not be very expensive for academic use is Turbomole.  It is
very fast...

John McKelvey

"Thoms, Travis" wrote:

> Greetings:
>         I'm sorry that this summary is so long in coming; I have done quite
> a bit of traveling in the last month, and haven't had much time for
> corespondence.  Anyhow, the gist of the replies has been that DeFT is
> useless, and that DFT calculations can be done on NWChem or the Unix version
> of Gamess.  Unfortunately for me, NWChem is not compiled to work on NT or
> OS/2, and the "PC" versions of Gamess do not have DFT fully implemented at
> this point.
>
> Thanks for all of your correspondence.
>
> Travis Thoms
> Research Associate
> Canon R&D Center Americas. inc.
> Telephone: 1-408-468-2864
> Facsimile:1-408-468-2810
> [email-masked]
>
> Summary:
>
> 1>
> TT> Greetings:
> TT>         I have recently compiled DeFT for use on my OS/2 box (yes, yes.
> TT> snicker, snicker), but I am having trouble using it because I dont
> TT> understand how the deft_script operates.  First, does one run the
> TT> script to  activate the program (ie. C:] script) or do you run the
> TT> program to call the  script (C:] DeFT script)?  I cannot try out
> TT> one or the other at this point  because the script has many unix
> TT> command line calls which I must somehow  decipher for OS/2.
>
> TT> Secondly, DeFT doesn't seem to still be maintained.  Is it no
> TT> longer usable,  or of any value?
>
> The DeFT is useless.
>
> TT>  Are there better free DFT software packages that can be  used?
>
> There are DFT modules in the NWChem
> (http://www.emsl.pnl.gov:2080/docs/nwchem/nwchem.html)
> and GAMESS-US (http://www.msg.ameslab.gov/GAMESS/GAMESS.html)
> programs.
>
> --
> Best regards,
> Gregory Shamov,
> Dept. Phys. Chem,
> Kazan State University
> Kazan, Russian Federation                 mailto:[email-masked]
>
> 2>
>
> There aren't that many free DFT packages available.
>
> I would recommend looking into GAMESS (not PC GAMESS). Last I looked, GAMESS
> seemed to incorporate DFT (B3LYP, etc.), but the author mentioned that it
> was
> not of production quality. This was a couple of months ago, so things may
> have
> changed. You should inquire to the author of GAMESS. PC GAMESS is a higher
> efficiency derivative of GAMESS, but does not yet have DFT capabilities.
>
> A program that is rather low in price is ADF, Amsterdam Density Functional
> Program. I have never used it, but a professor from our department confides
> in
> its efficiency of DFT calculations. The program is only ~$600, last time I
> heard.
>
> I would also be very interested in the responses you get from folks.
>
> Thank you very much for your time, and I hope this helps. I'll let you know
> if
> I find out anything else in the near future.
>
> Sincerely yours,
> Ha Yeon Cheong
>
> Ha-Yeon Cheong
> Chemistry Intern
> Bowdoin College
>
> 3>
> Hello
>         NWChem has DFT and is being mantained, please
> take a look at:
>
>   http://www.emsl.pnl.gov:2080/docs/nwchem/
>
> Pedro
>
> 4>
> Travis,
>
> You can probably do better for DFT these days by running either GAMESS-US
> (or the PC-GAMESS version which might run under OS/2), or NW-Chem (Which
> supposedly runs under NT).  Neither is going to set the world on fire for
> speed, but they're both solid implementations.
>
> OS/2 was nice, but for Number-crunching programs, it may be time to move
> to Linux.
>
>                                                 -fred
>
>                                         Frederick P. Arnold, Jr.
>                                         NUIT, Northwestern U.
>                                         [email-masked]
>
> NOTE FROM TT:  Thanks, Fred.  I have tried to do some work on Linux, but the
> learning curve to compile and install these programs is killing me.  I'm
> having to learn UNIX, various scripts, and molecular modeling techniques all
> at once.
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]